## rust-gtk-macros 0.3.0

=== debian/changelog ===
rust-gtk-macros (0.3.0-2) unstable; urgency=medium

  * Package gtk-macros 0.3.0 from crates.io using debcargo 2.6.0
  * Updated my mail address.
  * Upload to unstable.

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 23 Aug 2023 19:58:21 +0100

rust-gtk-macros (0.3.0-1) experimental; urgency=medium

  * Package gtk-macros 0.3.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 20 Aug 2023 10:17:54 -0400
