=== debian/control ===
Source: rust-gtk-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gtk-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gtk-macros
X-Cargo-Crate: gtk-macros
Rules-Requires-Root: no

Package: librust-gtk-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-gtk-macros+default-dev (= ${binary:Version}),
 librust-gtk-macros-0-dev (= ${binary:Version}),
 librust-gtk-macros-0+default-dev (= ${binary:Version}),
 librust-gtk-macros-0.3-dev (= ${binary:Version}),
 librust-gtk-macros-0.3+default-dev (= ${binary:Version}),
 librust-gtk-macros-0.3.0-dev (= ${binary:Version}),
 librust-gtk-macros-0.3.0+default-dev (= ${binary:Version})
Description: Few macros to make gtk-rs development more convenient - Rust source code
 This package contains the source for the Rust gtk-macros crate, packaged by
 debcargo for use with cargo and dh-cargo.
