=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk-macros 0.3.0 --all-targets --all-features
Features: test-name=rust-gtk-macros:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk-macros 0.3.0 --all-targets
Features: test-name=librust-gtk-macros-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk-macros 0.3.0 --all-targets --no-default-features
Features: test-name=librust-gtk-macros-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
